DexScreener
CONTROLLER.DEXSCR.GET_TOKEN_INFO.SUMMARY
특정 토큰의 DexScreener 광고, 부스트, 링크 업데이트 정보를 조회합니다
GET
/
v2
/
dexscr
/
{chain}
/
token
/
{tokenAddress}
DexScreener - 토큰 정보
curl --request GET \
--url https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chain": "sol",
"tokenAddress": "WCoRVxGcpiwE6EvtDjXHJq6Kcn4nWT9Ubt1PrJHNAzM",
"ad": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"adType": "<string>",
"date": "<string>",
"durationHours": 123,
"impressions": 123,
"url": "<string>"
},
"boost": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"totalAmount": 500,
"amount": 123,
"description": "<string>",
"header": "<string>",
"icon": "<string>",
"links": "<unknown>",
"openGraph": "<string>",
"url": "<string>"
},
"linkUpdate": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"description": "<string>",
"header": "<string>",
"icon": "<string>",
"links": "<unknown>",
"openGraph": "<string>",
"url": "<string>"
}
}인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 토큰 주소
응답
200 - application/json
성공 응답
Per-token aggregated DexScreener information.
블록체인 네트워크 식별자
예시:
"sol"
토큰 컨트랙트 주소
예시:
"WCoRVxGcpiwE6EvtDjXHJq6Kcn4nWT9Ubt1PrJHNAzM"
이 토큰의 DexScreener 광고 데이터(있는 경우)
Show child attributes
Show child attributes
이 토큰의 DexScreener 부스트 데이터(있는 경우)
Show child attributes
Show child attributes
이 토큰의 DexScreener 링크 업데이트 데이터(있는 경우)
Show child attributes
Show child attributes
이 페이지가 도움이 되었나요?
⌘I
DexScreener - 토큰 정보

